
Network Tools - Bug #2480

Some domains recognized as IPv6

10/22/2019 08:27 PM - Luke Murphey

Status: Closed Start date: 10/22/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.2   

Description

>>> from network_tools_app.ipaddr import ip_network

>>> ip_network('textcritical.net')

IPv6Network(u'7465:7874:6372:6974:6963:616c:2e6e:6574/128')

Associated revisions

Revision 345 - 10/22/2019 10:31 PM - lmurphey

Adding test for weird IPv6/DNS mixup

Reference #2480

History

#1 - 10/23/2019 04:31 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
